prompt.message = ཁྱོད་ཀྱིས་ %S (%S) སྒྲིག་འཇུག་བྱས་ནས་ཁྱད་ནུས་གསར་བ་དང་སྤྱོད་སྟབས་བདེ་པོ་ཡོངས་པ་བཟོ་དགོས་སམ།
prompt.yes = དགོས
prompt.yesAccessKey = Y
prompt.no = མི་དགོས
prompt.noAccessKey = N
prompt.dontask = ཡང་བསྐྱར་དྲི་མི་དགོས
prompt.dontaskAccessKey = D
prefs.integration = མདུན་ངོས་དང་མཉམ་འབྲེལ
prefs.exceptions = དམིགས་བསལ་ཅན་་་
prefs.enabled = དྲ་ཚིགས་ཡོངས་ལ་མཉམ་འབྲེལ་བྱེད་སྟངས་གསལ་འདེབས་བྱེད་དགོས།
exceptionDialog.descrLabel = དྲ་ཚིགས་འདི་དག་ལ་མཉམ་འབྲེལ་གྱི་གསལ་འདེབས་བྱེད་མི་དགོས
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = སྒོ་རྒྱག
webappsGreasemonkey.installPrompt = ཁྱོད་ཀྱིས་ %S སྒྲིག་འཇུག་བྱས་ནས་ཁྱད་ནུས་གསར་བ་དང་སྤྱོད་སྟབས་བདེ་པོ་ཡོངས་པ་བཟོ་དགོས་སམ།
webappsGreasemonkey.install = སྒྲིག་འཇུག
